@charset "utf-8";

/* ======================
company_prof
========================= */
.company_prof {
  padding: 93px 0 114px;
}
.company_prof .content__left {
  width: 17em;
}
.company_prof .content__right {
  width: calc(100% - 17em);
}
.company_prof .profList {
  border-top: 1px solid #828282;
}
.company_prof .profList > div {
  display: flex;
  border-bottom: 1px solid #828282;
}
.company_prof .profList dt,
.company_prof .profList dd {
  line-height: 2.1;
  letter-spacing: 0.1em;
  padding: 6px 1.62em;
  min-height: 3.125em;
}
.company_prof .profList dt {
  width: 11em;
  flex-shrink: 0;
  background-color: #ebebeb;
}
.company_prof .profList dd {
  width: calc(100% - 11em);
  padding: 6px 2.15em;
}
.company_prof .profList dd .email {
  word-break: break-all;
}
.company_prof .profList dd .list_flx {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
}
.company_prof .profList dd li {
  display: flex;
  gap: 0 0.37em;
  align-items: first baseline;
}
.company_prof .profList dd li:before {
  content: "●";
  font-size: 75%;
  line-height: 2.83;
}

@media screen and (max-width: 980px) {
  .company_prof .content {
    flex-direction: column;
    gap: 30px;
  }
  .company_prof .content__left,
  .company_prof .content__right {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .company_prof .profList dt,
  .company_prof .profList dd {
    font-size: clamp(13px, 2.08vw, 16px);
  }
}
@media screen and (max-width: 480px) {
}
